site_name: bootstrap-select
site_description: Bootstrap-select is a jQuery plugin that overhauls select elements to improve their appearance and expand their functionality.
repo_url: https://github.com/snapappointments/bootstrap-select
plugins: []
theme:
  name: bootstrap
  custom_dir: custom_theme
extra_css:
- css/custom.css
- dist/css/bootstrap-select.min.css
extra_javascript:
- dist/js/bootstrap-select.min.js
pages:
- Bootstrap-select: index.md
- Examples: examples.md
- Options: options.md
- Methods: methods.md
extra:
    version: 1.13.0-beta
